[
  {
    "code": "MRH1",
    "label": "Interface M-RH EVP",
    "program": "xtmckessonevp.p",
    "parameters": "GEST_PAIE_MG/MPETMG/*/=01,=05,=2023/=31,=05,=2023/MPM01,MPM02,MPM03,MPM04/false/=01,=05,=2023"
  },
  {
    "code": "MRH2",
    "label": "Interface M-RH ABS",
    "program": "xtmckessonabs.p",
    "parameters": "GEST_PAIE_MG/MPETMG/*/=01,=05,=2023/=31,=05,=2023"
  }
]
